#include <fstream>
#include <iostream>
#include <math.h>
using namespace std;
int main()
{double m,n;
ifstream f1("TLTB3.inp");
f1>>n; cin>>n;
f1.close();
ofstream f2("TLTB3.out");
cout.setf(ios::fixed);
cout.setf(ios::showpoint);
cout.precision(0);
f2.setf(ios::fixed);
f2.setf(ios::showpoint);
f2.precision(0);
m = n*(n+1)/2;
f2<<m; cout<<m;
f2.close();
return 0;
}
